Subject: Re: [seamoby-paging] Re: [seamoby] Paging or Not

From: Behcet Sarikaya <[email-masked]>
Date: Sun, 01 Apr 2001 13:29:04 -0400

Allison,
  I am the editor of the paging requirements documents. I was also one of the
coauthors of a IP paging protocol I-D. In Minneapolis, I discussed with several
experts in the area and got their committment to work in the design team.  I
think that some good things can be done, should you people give us a goahead.
  Regards,

Allison Mankin wrote:

> Jim,
>
> As AD, I approved going ahead with starting on requirements work
> for paging already, based on the results when Pat last called
> the problem statement.
>
> In general, my observation has agreed with Pat's that there is
> IETF-style (that is, tumultuous, but sound) consensus to go ahead.
>
> There is a remaining step, which is the IESG review of the problem
> statement, which will secure the paging task in the Seamoby charter,
> and may return some specific feedback.
>
> The IESG will review the problem statement during our telechat this
> coming week, and I'll make sure to report the results to the list.
>
> Regards,
>
> Allison
>
> > Pat/Allison/All,
> >
> > Behcet, the design team members, and I have committed ourselves to working
> > fairly intensively on the paging problem over the next months until
> > IETF 51. Recently, there has been some email about whether or not
> > paging should even be considered by IETF. I had thought that we
> > were beyond this point. This was in response to Pat's email of
> > a few days ago.
> >
> > The conclusion of the design team, which I presented at IETF 50, was
> > that there is a problem to be solved. It is not unsolvable by
> > using mobile IP, but the solution is difficult.
> >
> > Frankly, I am not about to spend the next 4 months waging an email battle
> > with bomb throwers who want to derail progress. If we
> > don't have agreement on doing requirements, I would like to suggest
> > we can this activity right now. I've got plenty of other things I could
> > be spending time on, and I'm sure the other paging design team
> > members feel the same.
> >
> > Are we going forward with requirements on paging or not?

--
Behcet

---

From: "Casati, Alessio (Alessio)" <[email-masked]>
Date: Mon, 2 Apr 2001 10:31:10 +0100

*
*Jim,
*
*As AD, I approved going ahead with starting on requirements work
*for paging already, based on the results when Pat last called
*the problem statement.
*
*In general, my observation has agreed with Pat's that there is 
*IETF-style (that is, tumultuous, but sound) consensus to go ahead.
*
*There is a remaining step, which is the IESG review of the problem
*statement, which will secure the paging task in the Seamoby charter,
*and may return some specific feedback.
*
*The IESG will review the problem statement during our telechat this
*coming week, and I'll make sure to report the results to the list.
*
*Regards,
*
*Allison
*

Dear transport area AD,

Since the reason behind paging seems to addressing routing protocol
defects, according to a quote from the editor of the Paging 
problem statement document here below:

"So you want to handle a defect in the routing protocol by falling
back on TCP retransmission, or, if TCP isn't used, whatever application
specific UDP retransmit protocol happens to be there? IHMO, it is
poor design practice to depend on error mechanisms to handle the
a defect in the routing design."

I'd suggest the IESG in the telechat to consider whether the 
transport area is the right one. I think it is not. I'd like you to report
on this too.

Respectfully

alessio